
/* Filter Container */
.stiDesignerFilterContainer {
	background: @MobileDesignerContainersBackgroundColor;
	border-top: 1px dotted @MobileDesignerContainersBorderColor;
	overflow: auto;
}

.stiDesignerFilterPanelHeader {
	border-bottom: 1px solid @MobileDesignerContainersBorderColor;
}

/* Filter Panel */
.stiDesignerFilterPanel {
	border: 1px solid @MobileDesignerContainersBorderColor;
	background: @MobileDesignerContainersBackgroundColor;
	color: @MobileDesignerFontColor;
	font-family: Arial;
    font-size: 12px;
    margin: 4px;
    -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
}

/* Chart Form*/
.stiDesignerChartFilterPanel {
	border: 1px solid @MobileDesignerContainersBorderColor;
	background: @MobileDesignerContainersBackgroundColor;
	color: @MobileDesignerFontColor;
	font-family: Arial;
    font-size: 12px;
    margin: 4px;
    padding: 5px;
}

.stiDesignerChartFilterPanelSelected {
	border:1px solid @MobileDesignerControlsSelectedBorderColor;
	background: @MobileDesignerControlsOverBackgroundColor;
	color: @MobileDesignerFontColor;
	font-family: Arial;
    font-size: 12px;
    margin: 4px;
    padding: 5px;
}